  /* CSS code for styling the ticket calculator */
  h1 {
    color: rgb(255, 255, 255);
  }
  p {
    font-family: Verdana;
    font-size: 20px;
    color: white
    ;
  }
  form {
    padding: 20px;
  }
label{
    color: white;
}
h2{
    padding: 10px;
    color: white;
    padding: 10px;
    color: white;
    text-align: center;
    border-bottom: 1px solid;
}
select {
    margin: 0;
    padding: 0;
    border-radius: 5px;
    border: 1px solid #fff;
}
  .calclulator{
    /*display: flex;*/
    flex-wrap: wrap;
    /*padding: 36px;*/
        padding: 35px 15px 1px 15px;

    margin: 13px;
  }
  .box{
    margin: 0 10px 0 10px;
    padding: 20px 0 15px;
    background-color: #245897!important;
    border: 1px solid #ccc;
    padding: 0;
    text-align: left;
    width: 100%;
    min-width: 340px;
    display: inline-block;
    border-radius: 33px;
  }


  input{
      width:auto;
      margin: 0 0 0 0;
      padding: 2px 5px;
      height: 32px;
      border-radius: 5px;
      border: 1px solid #fff;
  }
  .grd{
    display: inline-grid;
    padding: 6px;

  }

  #qty, #wt, #ht, #cwt, #cht{
    width: 120px;

  }
  .radios{}

  .radio{
    display: flex;
    margin: 4px;
    gap: 3px;

  }
  .radio input{
    margin: -2px;

  }
  .radiobtn{
    display: flex;

  }
button{
    border-radius: 12px;
    background: #88c4e4;
    border: 2px;
    font-weight: 600;
    box-shadow: 3px 5px 6px 3px #00000029;
    padding: 7px;

}
.logo{
    text-align: center;
    margin: 10px;
}

.row1, .row2, .row3, .row4{
  display: flex;
  justify-content: space-between;
      margin: -3px 1px 45px 1px;

}
label .choice{
  color: #ffffff;
  margin: -1.75em 0 0 0;
  width: 90%;
  display: inline;
}

.row5{
  margin: 31px;
}

.row6{
    margin: 0px 30px 37px;

}
/*.wh{*/
/*    width:33%;*/

/*}*/
.drilledholesfield {
    width: 49%;
    min-width: 290px;
    display: inline-block;
    vertical-align: top;
    max-width: 258px;
}
input[type="file"] {
    border: none;
    color: white;
}
th {
    color: white;
  }




  .lds-dual-ring.hidden {
    display: none;
    }
    .lds-dual-ring {
      display: inline-block;
      width: 80px;
      height: 80px;
    }
    .lds-dual-ring:after {
      content: " ";
      display: block;
      width: 64px;
      height: 64px;
      margin: 5% auto;
      border-radius: 50%;
      border: 6px solid #fff;
      border-color: #fff transparent #fff transparent;
      animation: lds-dual-ring 1.2s linear infinite;
    }
    @keyframes lds-dual-ring {
      0% {
        transform: rotate(0deg);
      }
      100% {
        transform: rotate(360deg);
      }
    }


    .overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: rgba(0,0,0,.8);
        z-index: 999;
        opacity: 1;
        transition: all 0.5s;
    }
    .table input {
        width: 100%;
      }

      img {
        display: inline;
      }
      .error{
        color:red;
      }
/*
*
* ==========================================
* CUSTOM UTIL CLASSES
* ==========================================
*
*/
#upload {
    opacity: 0;
}

#upload-label {
    position: absolute;
    top: 50%;
    left: 1rem;
    transform: translateY(-50%);
}

.image-area {
    border: 2px dashed rgba(255, 255, 255, 0.7);
    padding: 1rem;
    position: relative;
}

.image-area::before {
    content: 'Uploaded image result';
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 0.8rem;
    z-index: 1;
}

.image-area img {
    z-index: 2;
    position: relative;
}


.error input {
    border-color: red;
    border-width: 2px;
}

.success input {
    border-color: green;
    border-width: 2px;
}

.error span {
    color: red;
}

.success span {
    color: green;
}

span.error {
    color: red;
}

i {
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
}
